1
0 6
0 15 8
0 10 6
398
381
376
378
359
355
1 11 6
148
143
126
124
107
102
2 17 6
49
33
20
18
15
12
3 12 8
346
336
334
327
320
312
300
302
4 18 8
197
196
194
186
183
172
161
151
5 10 6
385
371
372
374
369
368
6 11 2
127
105
7 11 3
141
115
113
1 14 7
8 20 7
498
493
483
480
477
474
465
9 14 10
449
444
435
426
425
427
417
410
408
402
10 15 3
246
213
209
11 12 5
348
343
330
329
308
12 18 4
185
175
173
159
13 10 3
397
379
364
14 11 2
119
114
2 14 6
15 20 7
497
470
473
469
460
452
450
16 12 5
347
341
319
311
304
17 17 5
45
35
22
5
4
18 13 6
295
296
281
276
264
255
19 19 7
99
92
82
71
74
73
57
20 19 7
95
98
94
89
58
59
50
3 18 7
21 13 8
298
290
288
282
284
269
263
250
22 10 5
395
393
382
383
353
23 11 4
142
136
129
117
24 18 8
198
199
189
176
163
155
150
152
25 12 9
345
340
342
335
338
325
322
316
305
26 18 8
195
191
180
171
166
156
157
154
27 17 8
46
48
43
34
23
10
7
2
4 19 7
28 15 7
249
226
224
219
215
203
200
29 20 13
495
496
485
487
484
467
466
463
461
464
456
457
454
30 14 5
447
442
431
419
415
31 19 11
97
85
88
80
79
72
70
68
56
54
51
32 10 14
399
396
392
391
387
384
380
377
370
366
367
362
356
351
33 11 11
145
146
147
144
140
135
139
131
125
122
110
34 11 7
149
123
121
116
118
109
108
5 19 7
35 15 10
247
248
244
241
234
229
216
218
206
201
36 15 9
245
242
238
236
233
232
205
202
204
37 14 10
446
448
445
437
424
418
416
401
404
403
38 17 8
47
44
41
39
16
11
8
3
39 12 7
349
331
328
315
314
309
307
40 13 8
299
291
293
289
286
266
261
252
41 13 7
297
292
280
278
271
267
262
